/*
Theme Name: jqueryui-com
Template: jquery
*/
#content a:hover {
	color: #333;
}
#banner-secondary p.intro {
	padding: 0;
	float: left;
	width: 50%;
}
#banner-secondary .download-box {
	border: 1px solid #aaa;
	background: #333;
	background: -moz-linear-gradient(left, #333 0%, #444 100%);
	background: -webkit-linear-gradient(left, #333 0%, #444 100%);
	background: -o-linear-gradient(left, #333 0%, #444 100%);
	background: linear-gradient(to right, #333 0%, #444 100%);
	float: right;
	width: 40%;
	text-align: center;
	font-size: 20px;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}
#banner-secondary .download-box h2 {color: #71D1FF; font-size: 26px;}
#banner-secondary .download-box .button {float: none; display: block; margin-top: 15px;}
#banner-secondary .download-box p {margin: 15px 0 5px;}
#banner-secondary .download-option {width: 45%; float: left; font-size: 16px;}
#banner-secondary .download-legacy {float: right;}
#banner-secondary .download-option span {display: block; font-size: 14px; color: #71D1FF;}

#content .dev-links {
	float: right;
	width: 30%;
	margin: -15px -25px .5em 1em;
	padding: 1em;
	border: 1px solid #666;
	border-width: 0 0 1px 1px;
	border-radius: 0 0 0 5px;
	box-shadow: -2px 2px 10px -2px #666;
}
#content .dev-links ul {margin: 0;}
#content .dev-links li {padding: 0; margin: .25em 0 .25em 1em; background-image: none;}

.demo-list {float: right; width: 25%;}
.demo-list h2 {font-weight: normal;	margin-bottom: 0;}

#content .demo-list ul {width: 100%; border-top: 1px solid #ccc; margin: 0;}
#content .demo-list li {border-bottom: 1px solid #ccc; margin: 0; padding: 0; background: #eee;}
#content .demo-list .active {background: #fff;}
#content .demo-list a {text-decoration: none; display: block; font-weight: bold; font-size: 13px; color: #3f3f3f; text-shadow: 1px 1px #fff; padding: 2% 4%;}

.demo-frame {width: 70%; height: 350px;}

.view-source a {cursor: pointer;}
.view-source > div {overflow: hidden; display: none;}

 @media all and (max-width: 600px) {
	#banner-secondary p.intro,  #banner-secondary .download-box {float: none; width: auto;}
	#banner-secondary .download-box {overflow: auto;}
}
 @media only screen and (max-width: 480px) {
	#content .dev-links {width: 55%; margin: -15px -29px .5em 1em; overflow: hidden;}
}